await seam.userIdentities.removeAcsUser({
user_identity_id: "802633b6-a66c-4911-b57b-323e900ee531",
acs_user_id: "faa22878-fa74-4ea0-87f7-2b05c1b06181",
});
/*
// void
*/{}User Identities
Remove an ACS User from a User Identity
Removes a specified access system user from a specified user identity.
DELETE
/
user_identities
/
remove_acs_user
await seam.userIdentities.removeAcsUser({
user_identity_id: "802633b6-a66c-4911-b57b-323e900ee531",
acs_user_id: "faa22878-fa74-4ea0-87f7-2b05c1b06181",
});
/*
// void
*/{}Authorizations
api_keypat_with_workspaceconsole_session_with_workspace
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
ID of the user identity from which you want to remove an access system user.
ID of the access system user that you want to remove from the user identity..
Response
OK
The response is of type object.
Was this page helpful?